.cookies {
    position: fixed;
    bottom: 0;
    margin: .5em;
    right: 0;
    border-radius: 10px;
    padding: 1em 0.5em;
    box-sizing: border-box;
    font-size: 0.9rem;
    background: rgba(35, 51, 101, 0.48);
    color: $white;
    z-index: 2;
    display: none;

    &__wrapper {
        @extend .wrapper--large;
    }

    .column {
        @extend .grid;
        align-items: center;

        &__content {
            flex: 1;
        }

        &__button {
            width: 10em;

            @media (max-width: $lg) {
                margin: auto;
            }
        }

        @media (max-width: $sm) {
            flex-direction: column;
        }
    }

    &__button {
        color: $white;
        display: inline-flex;
        padding: .7em 1em;
        border: 1px solid;
        text-decoration: none;
        cursor: pointer;
        border-radius: 50px;
    }

    &__message {
        margin: 0 2em 0 0.5em;
        max-width: 30em;

        @media (max-width: $lg) {
            margin-bottom: 1em;
        }

        @media (max-width: $md) {
            margin: 0 0.5em 1em;
        }
    }

    @media (max-width: $md) {
        left: 0;
        justify-content: center;
        text-align: center;
    }
}